Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

concentrator upgrade 4.1.7 or 4.7.2

Hi there,

I have a conentrator 3020, current version 4.1.5.

Which upgrade file do I have to use (4.1.7 or 4.7.2)?

Thank in advance.

2 REPLIES

Re: concentrator upgrade 4.1.7 or 4.7.2

hi

AFAIK you have the latest code in 4.7.2 version which is been released on 09-FEB.

http://cisco.com/cgi-bin/tablebuild.pl/vpn3000-3des

Hope that helps..

regds

New Member

Re: concentrator upgrade 4.1.7 or 4.7.2

Thanks.

310
Views
0
Helpful
2
Replies